Huawei UAP2105 'VxWorks shell' Local Command Injection Vulnerability

Bugtraq ID: 76552
Class: Input Validation Error
CVE: CVE-2015-6592
Remote: No
Local: Yes
Published: Sep 02 2015 12:00AM
Updated: Nov 03 2015 07:36PM
Credit: Alexey Osipov and Alexander Zaitsev
Vulnerable: Huawei UAP2105 V300R011C0SPC100
Huawei UAP2105 V300R011C01SPC110
Huawei UAP2105 V300R011C01B030
Huawei UAP2105 V300R011C01B028
Not Vulnerable: Huawei UAP2105 V300R012C00SPC160


 

Privacy Statement
Copyright 2010, SecurityFocus